Page MenuHomePhabricator

Requesting quota increase for 'puppet-diffs' project
Closed, ResolvedPublic0 Estimate Story Points

Description

Per T221969, requesting additional quota to increase available cpu/memory/disk resources on the 'puppet-diffs' project in order to spin up larger compiler instances.

Use of the compiler has increased as the team has grown and we've stubbed our toes recently a few times on full disks and long waits in the jenkins queue due to concurrent jobs. Expanding to 4 instances with 100G+ /srv disks each should satisfy demand for some time.

Event Timeline

herron triaged this task as Medium priority.May 8 2019, 3:04 PM
herron created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 8 2019, 3:04 PM

I was expecting this request :-) The standard procedure is that we talk about this request in our next team meeting, which is on 2019-05-14.

Andrew closed this task as Resolved.May 16 2019, 5:18 PM
Andrew claimed this task.

I doubled the RAM and core quota for the project -- let me know if that doesn't get you where you need to go :)